# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/leds/leds-axp20x.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: LED driver for AXP813 PMIC from X-Powers.

maintainers:
  - Ondrej Jirman <megi@xff.cz>

description: |
  This module is part of the AXP20x MFD device. For more details
  see Documentation/devicetree/bindings/mfd/axp20x.txt.

  The LED controller is represented as a sub-node of the PMIC node on
  the device tree.

properties:
  compatible:
    const: x-powers,axp813-charger-led

required:
  - compatible
